## lightStatus

### Syntax:

    lightStatus (whichBar);

### Purpose:

Forces one of the status bars (created using the addStatus command) to be drawn in a different colour to the others. The status bar specified by the parameter whichBar (which should be a number) will, until the next call to lightStatus, be drawn in the colour specified by the setLitStatusColour function rather than the setStatusColour function.

If you do not want any of the status bars to be lit, call lightStatus with the value of the whichBar parameter being any number less than 0.

### Return value:

No return value.

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012